namespace CommonMP.HYMCO.OptionImpl.TestModel
{
    partial class MyForecastModelDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MyForecastModelDetailForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.FileName = new System.Windows.Forms.TextBox();
            this.FileOpen = new System.Windows.Forms.Button();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.PropertyBox = new System.Windows.Forms.GroupBox();
            this.InitialBox = new System.Windows.Forms.GroupBox();
            this.TimeStepLabel = new System.Windows.Forms.Label();
            this.ConstLabel = new System.Windows.Forms.Label();
            this.QInitLabel = new System.Windows.Forms.Label();
            this.QInterInitLabel = new System.Windows.Forms.Label();
            this.TimeStepTextBox = new System.Windows.Forms.TextBox();
            this.ModelConstTextBox = new System.Windows.Forms.TextBox();
            this.QInitTextBox = new System.Windows.Forms.TextBox();
            this.QInterInitTextBox = new System.Windows.Forms.TextBox();
            this.OpenFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.SaveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.PropertyBox.SuspendLayout();
            this.InitialBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // FileSave
            // 
            resources.ApplyResources(this.FileSave, "FileSave");
            this.FileSave.Name = "FileSave";
            this.FileSave.UseVisualStyleBackColor = true;
            this.FileSave.Click += new System.EventHandler(this.FileSave_Click);
            // 
            // FileName
            // 
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.TabStop = false;
            // 
            // FileOpen
            // 
            resources.ApplyResources(this.FileOpen, "FileOpen");
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // LabelFileName
            // 
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Name = "LabelFileName";
            // 
            // PropertyBox
            // 
            this.PropertyBox.Controls.Add(this.ModelConstTextBox);
            this.PropertyBox.Controls.Add(this.TimeStepTextBox);
            this.PropertyBox.Controls.Add(this.ConstLabel);
            this.PropertyBox.Controls.Add(this.TimeStepLabel);
            resources.ApplyResources(this.PropertyBox, "PropertyBox");
            this.PropertyBox.Name = "PropertyBox";
            this.PropertyBox.TabStop = false;
            // 
            // InitialBox
            // 
            this.InitialBox.Controls.Add(this.QInterInitTextBox);
            this.InitialBox.Controls.Add(this.QInitTextBox);
            this.InitialBox.Controls.Add(this.QInterInitLabel);
            this.InitialBox.Controls.Add(this.QInitLabel);
            resources.ApplyResources(this.InitialBox, "InitialBox");
            this.InitialBox.Name = "InitialBox";
            this.InitialBox.TabStop = false;
            // 
            // TimeStepLabel
            // 
            resources.ApplyResources(this.TimeStepLabel, "TimeStepLabel");
            this.TimeStepLabel.Name = "TimeStepLabel";
            // 
            // ConstLabel
            // 
            resources.ApplyResources(this.ConstLabel, "ConstLabel");
            this.ConstLabel.Name = "ConstLabel";
            // 
            // QInitLabel
            // 
            resources.ApplyResources(this.QInitLabel, "QInitLabel");
            this.QInitLabel.Name = "QInitLabel";
            // 
            // QInterInitLabel
            // 
            resources.ApplyResources(this.QInterInitLabel, "QInterInitLabel");
            this.QInterInitLabel.Name = "QInterInitLabel";
            // 
            // TimeStepTextBox
            // 
            resources.ApplyResources(this.TimeStepTextBox, "TimeStepTextBox");
            this.TimeStepTextBox.Name = "TimeStepTextBox";
            // 
            // ModelConstTextBox
            // 
            resources.ApplyResources(this.ModelConstTextBox, "ModelConstTextBox");
            this.ModelConstTextBox.Name = "ModelConstTextBox";
            // 
            // QInitTextBox
            // 
            resources.ApplyResources(this.QInitTextBox, "QInitTextBox");
            this.QInitTextBox.Name = "QInitTextBox";
            // 
            // QInterInitTextBox
            // 
            resources.ApplyResources(this.QInterInitTextBox, "QInterInitTextBox");
            this.QInterInitTextBox.Name = "QInterInitTextBox";
            // 
            // OpenFileDialog
            // 
            this.OpenFileDialog.RestoreDirectory = true;
            // 
            // SaveFileDialog
            // 
            this.SaveFileDialog.RestoreDirectory = true;
            // 
            // MyForecastModelDetailForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.InitialBox);
            this.Controls.Add(this.PropertyBox);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.FileSave);
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.FileOpen);
            this.Controls.Add(this.LabelFileName);
            this.Name = "MyForecastModelDetailForm";
            this.PropertyBox.ResumeLayout(false);
            this.PropertyBox.PerformLayout();
            this.InitialBox.ResumeLayout(false);
            this.InitialBox.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.GroupBox PropertyBox;
        private System.Windows.Forms.GroupBox InitialBox;
        private System.Windows.Forms.Label ConstLabel;
        private System.Windows.Forms.Label TimeStepLabel;
        private System.Windows.Forms.Label QInterInitLabel;
        private System.Windows.Forms.Label QInitLabel;
        private System.Windows.Forms.TextBox ModelConstTextBox;
        private System.Windows.Forms.TextBox TimeStepTextBox;
        private System.Windows.Forms.TextBox QInterInitTextBox;
        private System.Windows.Forms.TextBox QInitTextBox;
        private System.Windows.Forms.OpenFileDialog OpenFileDialog;
        private System.Windows.Forms.SaveFileDialog SaveFileDialog;

    }
}